## golang-github-pion-turn.v2 2.0.8

=== debian/changelog ===
golang-github-pion-turn.v2 (2.0.8-3) unstable; urgency=medium

  * Disable tests needing network access (Closes: #1016357)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Aug 2022 20:39:02 +0530

golang-github-pion-turn.v2 (2.0.8-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 15 Jun 2022 11:05:08 +0530

golang-github-pion-turn.v2 (2.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #1012671)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 19:28:53 +0530
