=== debian/control ===
Source: golang-github-pion-turn.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pion-logging-dev,
               golang-github-pion-randutil-dev,
               golang-github-pion-stun-dev,
               golang-github-pion-transport-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-turn
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-turn.git
Homepage: https://github.com/pion/turn
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/turn/v2

Package: golang-github-pion-turn.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-logging-dev,
         golang-github-pion-randutil-dev,
         golang-github-pion-stun-dev,
         golang-github-pion-transport-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Pion TURN, an API for building TURN clients and servers (library)
 Pion TURN is a Go toolkit for building TURN servers and clients.
 pion/turn is an API for building STUN/TURN clients and servers, not a
 binary to deploy and then configure. It may require copying package examples
 and making minor modifications to fit the need, no knowledge of Go is
 required however.
