## golang-github-pion-turn.v2 2.1.0

=== debian/changelog ===
golang-github-pion-turn.v2 (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Versioned dependency on pion-transport and pion-stun

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 14:31:49 +0530
