=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                golang-any,
                golang-github-pion-logging-dev,
                golang-github-pion-randutil-dev,
-               golang-github-pion-stun-dev,
-               golang-github-pion-transport-dev,
+               golang-github-pion-stun-dev (>= 0.4.0-1~),
+               golang-github-pion-transport-dev (>= 2.0.2-1~),
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-turn
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-turn.git
 Homepage: https://github.com/pion/turn
@@ -24,8 +24,8 @@
 Multi-Arch: foreign
 Depends: golang-github-pion-logging-dev,
          golang-github-pion-randutil-dev,
-         golang-github-pion-stun-dev,
-         golang-github-pion-transport-dev,
+         golang-github-pion-stun-dev (>= 0.4.0-1~),
+         golang-github-pion-transport-dev (>= 2.0.2-1~),
          golang-github-stretchr-testify-dev,
          ${misc:Depends}
 Description: Pion TURN, an API for building TURN clients and servers (library)
